Subject: Forwarded mail ...

From: Jun Wu <snow>
Date: Thu, 14 Apr 94 16:35:37 CDT

>From [email-masked] Thu Apr 14 15:16:04 1994
>From: [email-masked]
Date: Thu, 14 Apr 1994 15:15:12 -0500
Message-Id: <[email-masked]>

Hi !
        I like to know the issue of 21-year children in the CSPA final
regulations. Are dependents over 21-year judged at the time of filing 
or approval? My son is a LAD. He was under 21 when application was sent.
He is over 21 now, his case is still pending. I went Milwaukee INS recently.
Their answer is what I don't expect. I will appreciate it if you can give
me confirmed infomation. Thank you very much.
                               
                           Xia Lin Ma